/************************************************************************/
/* Phone Set - Portrait */
@media screen and (min-width: 319px) and (max-width: 440px) and (orientation: portrait) {
	body,html {
		height: auto;
		min-height: max-content;
		padding: 0;
		margin: 0;
		background-color: #c62026;
		font-size: 16px;
		scroll-behavior: smooth;
	}

	#desktop_detector {
		display: none;
	}

	/********************************************/
	/** START OF ROTATE SCREEN **/
	#rotate_screen_container {
		position: fixed;
		z-index: 1000;
		overflow: hidden;
        width: 100%;
        height: 100%;
		min-height: 100vh;
        background-color: #c62026;
        display: none;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
		align-content: center;
        justify-content: center;
	}
	/** END OF ROTATE SCREEN **/
	/********************************************/
	
	/************************************************************************/
	/************************************************************************/
	/************************************************************************/
	/************************************************************************/
	
	/************************************************************************/
	/* LOADING SCREEN CONTAINER & ANIMATION */
	#loading_screen_container {
		width: 100%;
		height: 100%;
		min-height: 100vh;
		position: fixed;
		overflow: hidden;
		z-index: 100;
		opacity: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: center;
		background-color: #c62026;
	}

	#loading_content_logo_container {
		position: relative;
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: 70%;
		height: 30%;
		animation: loading 3s infinite;
	}

	#loading_content_logo_container > img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}

	#loading_content_text_container {
		position: relative;
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		margin-top: 3%;
		width: 50%;
		height: 10%;
		text-align: center;
		font-family: 'NotoSansBlack', Arial, sans-serif;
		font-size: 4vw;
		color: #ffffff;
		text-decoration: none;
		cursor: pointer;
	}

	/* END OF LOADING SCREEN CONTAINER & ANIMATION */
	/************************************************************************/

	/************************************************************************/
	/************************************************************************/
	/************************************************************************/
	/************************************************************************/

	/************************************************************************/
	/* MAIN SCREEN CONTAINER & ANIMATION */
	#main_screen_container {
		width: 100%;
		height: 100vh;
		position: relative;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: flex-start;
		background-image: url("../images/uc_bacground_image.png");
		background-repeat: repeat;
		background-position: left;
	}

	#main_screen_container > #uc_container {
		width: 90%;
		height: auto;
		position: relative;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: flex-start;
	}

	#main_screen_container > #uc_container > #logo_container {
		width: 100%;
		height: 50vh;
		position: relative;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: center;
		/*background-color: aqua;*/
	}

	#main_screen_container > #uc_container > #logo_container > img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}

	#main_screen_container > #uc_container > #text_container {
		width: 100%;
		height: 15vh;
		position: relative;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: flex-start;
		/*background-color: rgb(38, 0, 255);*/
	}

	#main_screen_container > #uc_container > #text_container > .text_1 {
		font-family: 'NotoSansBlack', Arial, sans-serif;
		font-size: 5.75vw;
		color: #ffffff;
	}

	#main_screen_container > #uc_container > #text_container > .text_2 {
		font-family: 'RusticaRegular', Arial, sans-serif;
		font-size: 3.15vw;
		color: #ffffff;
	}

	#main_screen_container > #uc_container > #text_container_2 {
		width: 100%;
		height: 10vh;
		position: relative;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		align-content: center;
		justify-content: flex-start;
		/*background-color: rgb(0, 255, 17);*/
	}

	#main_screen_container > #uc_container > #text_container_2 > .text_1 {
		font-family: 'NotoSansBlack', Arial, sans-serif;
		font-size: 5.75vw;
		color: #ffffff;
	}

	#main_screen_container > #uc_container > #text_container_2 > .text_3 {
		font-family: 'RusticaRegular', Arial, sans-serif;
		font-size: 3.15vw;
		color: #ffffff;
	}

	
	
}
/* END OF Phone Set - Portrait */
/************************************************************************/